<?php
declare(strict_types=1);

namespace App\Service\Mailer\Model;

interface MailerModelInterface {
    public function setSenderId(int $accessId): AbstractMailerModel;
    public function getSenderId(): int;
    public function setNotify(bool $notify): AbstractMailerModel;
    public function getNotify(): bool;
}
